microsoft.aspnetcore.mvc.formatters.xml vulnerabilities

Direct Vulnerabilities

Known vulnerabilities in the microsoft.aspnetcore.mvc.formatters.xml package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • H
Improper Certificate Validation

[1,1.0.4) [1.1,1.1.3)
  • M
Authentication Bypass

[1,1.0.4) [1.1,1.1.3)
  • H
Privilege Escalation

[1,1.0.4) [1.1,1.1.3)
  • H
Denial of Service (DoS)

[1,1.0.4) [1.1,1.1.3)
  • H
Privilege Escalation

[,1.0.1)